5
https://u:p@d.t:8/
https://google:pass@google.com:1e100/googol
http://chronos.mega.laser.activated/--------------------------------
http://colons.colons.co/:::::::::::::::::::::::::
ummm/http://oh.yeah/
